/* CSS is how you can add style to your website, such as colors, fonts, and positioning of your
   HTML content. To learn how to do something, just try searching Google for questions like
   "how to change link color." */
   


body {
  
  /* background settings*/
  background-color:#1e2030;
  background-repeat: no-repeat;
  background-attachment: fixed;
  margin-left:20%;
  margin-right:20%;
  
}


p{
  color:#c6d0f5;
  font-family:sans-serif;
  margin-left:auto;
  margin-right:auto;
  font-size:20px;
}

h1{
  color:#c6d0f5;
  font-family:Verdana;
  text-align:center;
  font-size:40px;
}

h2{
  color:#c6d0f5;
  font-family:Verdana;
  text-align:center;
  font-size:35px;
}


h3{
  color:#c6d0f5;
  font-family:Verdana;
  text-align:center;
  font-size:30px;
}

ul{
  color:#c6d0f5;
  font-family:sans-serif;
  margin-left:auto;
  margin-right:auto;
  font-size:20px;
}
li{
  color:#c6d0f5;
  font-family:sans-serif;
  margin-left:auto;
  margin-right:auto;
  font-size:20px; 
}


img{
  display:block;
  margin-left:auto;
  margin-right:auto;
}

a:link {
  color: #8aadf4; /* Cambia este valor por el color deseado (hexadecimal, RGB o nombre) */
  text-decoration: none; /* Opcional: quita el subrayado por defecto */
}

/* 2. Enlace ya visitado por el usuario */
a:visited {
  color: #8aadf4; /* Color para los enlaces ya abiertos */
}

/* 3. Al pasar el cursor por encima (hover) */
a:hover {
  color: #8aadf4; /* Color de interacción al pasar el mouse */
  text-decoration: underline; /* Opcional: agrega subrayado al pasar el mouse */
}

/* 4. En el momento exacto en que se hace clic */
a:active {
  color: #2ecc71; /* Color durante la pulsación */
}